Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO::Objref_Traits< RTCORBA::PriorityBandedConnectionPolicy > Struct Reference

`#include <RTCORBAC.h>`

List of all members.

## Static Public Methods

RTCORBA::PriorityBandedConnectionPolicy_ptr | tao_duplicate (RTCORBA::PriorityBandedConnectionPolicy_ptr)
void | tao_release (RTCORBA::PriorityBandedConnectionPolicy_ptr)
RTCORBA::PriorityBandedConnectionPolicy_ptr | tao_nil (void)
CORBA::Boolean | tao_marshal (RTCORBA::PriorityBandedConnectionPolicy_ptr p, TAO_OutputCDR &cdr)

## Member Function Documentation

RTCORBA::PriorityBandedConnectionPolicy_ptr TAO::Objref_Traits< RTCORBA::PriorityBandedConnectionPolicy >::tao_duplicate | ( | RTCORBA::PriorityBandedConnectionPolicy_ptr |  | ) | `[static]`

CORBA::Boolean TAO::Objref_Traits< RTCORBA::PriorityBandedConnectionPolicy >::tao_marshal | ( | RTCORBA::PriorityBandedConnectionPolicy_ptr | p,
|  | TAO_OutputCDR & | cdr
| ) | `[static]`

RTCORBA::PriorityBandedConnectionPolicy_ptr TAO::Objref_Traits< RTCORBA::PriorityBandedConnectionPolicy >::tao_nil | ( | void |  | ) | `[static]`

void TAO::Objref_Traits< RTCORBA::PriorityBandedConnectionPolicy >::tao_release | ( | RTCORBA::PriorityBandedConnectionPolicy_ptr |  | ) | `[static]`

The documentation for this struct was generated from the following files:

- RTCORBAC.h
- RTCORBAC.cpp